@charset "UTF-8";
/* CSS Document */

body {
	color: #FFFFFF;
    font-family: helvetica;
    font-size: 12px;
	color: #FFF;	
}

html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000;
	background-image: url(http://ukendtkunstner.dk/images/bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

/*html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000;
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}*/

a:link {
	color: #FFFFFF;
    font-family: helvetica;
    text-decoration: none;
	text-align: -moz-center;}
	
a:visited {color:#ffffff;}
a:hover {color:#aeaeae;}
a:active {color:#ffffff;}



p {
	color: #FFFFFF;
    font-family: helvetica;
    font-size: 12px;
    text-decoration: none;
}

#contact{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 370px;
	margin-top: -185px; /* Half the height */
	margin-left: -185px; /* Half the width */
}

#grey {
	background-image: url(http://ukendtkunstner.dk/images/bgbox.png);
	background-repeat: repeat;
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu-holder{
	position: fixed;
}

.menu {
	margin-bottom: 6px;
}


#footer {
	position: absolute;
	position:fixed;
	bottom: 3px;
	text-align: left;
	color: #ffffff;
	font-size: 7pt;
	line-height: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}